> ## Documentation Index
> Fetch the complete documentation index at: https://docs.borderless.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Request cancellation of a transaction.

> Sends a cancellation request for the specified transaction. Cancellation is not guaranteed and depends on the transaction status.



## OpenAPI

````yaml https://sandbox-api.borderless.xyz/v1/api-json post /v1/transactions/{id}/cancel
openapi: 3.0.0
info:
  title: Borderless API
  description: The Borderless API documentation.
  version: '1.0'
  contact: {}
servers:
  - url: https://sandbox-api.borderless.xyz
security: []
tags: []
paths:
  /v1/transactions/{id}/cancel:
    post:
      tags:
        - Transactions
      summary: Request cancellation of a transaction.
      description: >-
        Sends a cancellation request for the specified transaction. Cancellation
        is not guaranteed and depends on the transaction status.
      operationId: TransactionsController_cancelTransaction
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '202':
          description: Requested cancellation of a transaction
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````